gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Specifies the direction for the . None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.ScrollDirection The window is scrolled up.
- Field
  Gdk.ScrollDirection The window is scrolled down.
- Field
  Gdk.ScrollDirection The window is scrolled left.
- Field
  Gdk.ScrollDirection The window is scrolled right.
- Field
  System.Int32 Internal field. Do not use.